{
  "id": 5618056,
  "name": "Kaethe Willgeroth, administratrix of the estate of Alfred. O. Willgeroth, deceased, appellant, v. Susie W. Maddox, administratrix of the estate of William A. Maddox, deceased, appellee",
  "name_abbreviation": "Willgeroth v. Maddox",
  "decision_date": "1936-09-03",
  "docket_number": "Gen. No. 9,087",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 371,
    "ocr_confidence": 0.455,
    "sha256": "d7c9cc12988609755b1b59108f3b6174ae8d6172a23eae2384572c5ff484a06a",
    "simhash": "1:f989bf64f2afcea1",
    "word_count": 55
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Kaethe Willgeroth, administratrix of the estate of Alfred. O. Will-geroth, deceased, appellant, v. Susie W. Maddox, administratrix of the estate of William A. Maddox, deceased, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wolfe"
      }
    ],
    "attorneys": [
      "Hall & Dusher, for appellant. William D. Knight and Hogan & Simon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Kaethe Willgeroth, administratrix of the estate of Alfred. O. Will-geroth, deceased, appellant, v. Susie W. Maddox, administratrix of the estate of William A. Maddox, deceased, appellee.\nGen. No. 9,087.\nOpinion filed September 3, 1936.\nHall & Dusher, for appellant. William D. Knight and Hogan & Simon, for appellee."
  },
  "file_name": "0622-01",
  "first_page_order": 680,
  "last_page_order": 680
}
